/* #Font-Face
================================================== */
@font-face {
	font-family: 'CenturyGothicPro';
	src: url('../fonts/2937D3_1_0.eot');
	src: url('../fonts/2937D3_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2937D3_1_0.woff') format('woff'), url('../fonts/2937D3_1_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CenturyGothicPro';
	src: url('../fonts/2937D3_0_0.eot');
	src: url('../fonts/2937D3_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2937D3_0_0.woff') format('woff'), url('../fonts/2937D3_0_0.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'CenturyGothicPro';
	src: url('../fonts/2937D3_2_0.eot');
	src: url('../fonts/2937D3_2_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2937D3_2_0.woff') format('woff'), url('../fonts/2937D3_2_0.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'CenturyGothicPro';
	src: url('../fonts/2937D3_3_0.eot');
	src: url('../fonts/2937D3_3_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2937D3_3_0.woff') format('woff'), url('../fonts/2937D3_3_0.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

* { margin:0; padding:0; outline-style: none; }
h1, h2, h3, h4, h5, h6, p { margin: 0; }
fieldset, img { border: 0; }
table { border-collapse: collapse; border-spacing: 0; }
body, input, textarea, option, select { font-family: 'CenturyGothicPro', 'Century Gothic', Helvetica, Arial, sans-serif; color: #929292; }
body { font-size:100%; -webkit-text-size-adjust: none;}
.clr { clear:both; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.iframe_inner { width:69%; max-width: 90%; margin:0 auto; padding: 0 0 11px;}
.iframe_inner h1{ cursor:pointer; position:relative; top:7px;}
.top_header { position:relative; color:#fff; text-align:center; }
.wrap_iframe_inner{ background:#000; padding: 7px 0 0; }
.iframe_video { width:100%; height:474px; position:relative; background: #FFF; border-top: 1px solid #F0F0F0; }
.iframe_video iframe { position:absolute; top:0; bottom:0; left:0; right:0; width:100%; height:100%; }
.stripped { list-style:none; color: #e2f0d9; text-align: left; }
.stripped li { float:left; }
 ul.stripped li{font-size: 1.4em;}
 ul.stripped li a{font-size: 1.3em;}
.stripped li .spacer { padding: 15px 40px 35px; height: 110px; -moz-box-shadow: inset 0 0 10px #000000; -webkit-box-shadow: inset 8px 8px 40px rgba(0, 0, 0, 0.37); box-shadow: inset 8px 8px 40px rgba(0, 0, 0, 0.37); }
.stripped li .spacer p { float:left; }
.stripped li.medium a{ text-decoration:none; color:#e2f0d9;}
.stripped li.medium p {  margin-top: 14px; float: none; padding: 0 87px; margin-top: 22px;}
.stripped li.small a { text-decoration:none; text-align: left; color:#FFF; display: block; font-size: 1em; margin-top: 22px; }
.stripped li.small a span { display:block; font-size: 1.6em; padding: 0; }
.stripped li.medium p span.bordered { font-family: 'CenturyGothicPro'; display:block;/* border-bottom:1px solid #e2f0d9; border-top:1px solid #e2f0d9;*/ padding:10px 0; text-align:center; }
.stripped li.medium a {margin-top: 22px;}
.stripped li.large { width: 50%;  background:#474444; }
.stripped li.large .spacer p { margin-top: 35px; }
.stripped li.medium { width: 35%; background:#404040;  }
.stripped li.small { width: 15%; background:#6eb43f; }
.main_body { padding:33px; }
.video_strips { background:#f3f3f3; height: 250px; position: relative;}
.video_strips iframe{ position:absolute; top:0; bottom:0; right:0; left:0; width:100%;  height:100%;}
.info_strips { width:50%; float: left; margin: 15px 0 45px; color:#6c6969; }
.info_strips .spacer { padding:15px; font-size:12px; text-align:left;}
.spacer_para{ padding-left: 85px; }
.info_strips .spacer h2 { font-size: 1.7em; font-weight:100; padding: 15px 0 15px 85px; }
.info_strips .spacer p { padding-left: 85px; }
h2.shop { background:url(../images/shop_ico.png) no-repeat left center; }
h2.map { background:url(../images/map_ico.png) no-repeat left center; }
h2.lines_here { background:url(../images/lines_ico.png) no-repeat left center; }
h2.deals_ico { background:url(../images/deals_ico.png) no-repeat left center; }
.separater { border-bottom: 1px solid #E9E9E9; margin-bottom: 15px; }
span.firsttypo { font-family: 'CenturyGothicPro-Bold'; }
.halima_main_banner img{ width:100%;}
.halima_btn_wrap{ padding-left: 85px; padding-top:15px; }
.halima_readmore {background: #6BB245 url(../images/link_bg.png) repeat-x bottom;padding: 10px 15px;float: left;color: #FFF;text-decoration: none;text-transform: uppercase;display: block;border-radius: 5px;margin-right: 10px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.halima_readmore span:after {border-left: 1px solid #FFF;content: url(../images/arrow-point.png) center;padding-left: 8px;margin-left: 15px;padding-top: 3px;}
#halima_player{ float:left; width:100%;}
#halima_player iframe, #halima_player object, #halima_player embed{ width:100%; height:600px; max-height:100%;  /*display:none;*/}
.overlay_susan{ position:absolute; top:63px; left:0; right:0; bottom:0;  background:rgba(0, 0, 0, 0.8); width:100%; height:100%; z-index:9999999999999;}
.thank_you_wrap{ margin:10% auto 0; width:50%;}
.thank_you_wrap ul{ margin-left:8%; margin-top:20px;}
.thank_you_wrap ul li{ list-style:none;}
.thank_you_wrap ul li a{ font-size:12px; margin-bottom:10px;}
.visibility_hidden{ visibility:hidden;}
.close_overlay_susan a{ text-align: center;color: #fff;margin-top: 10px;display: block;float: right; background: #6BB245 url(../images/link_bg.png) repeat-x bottom;padding: 10px 15px;text-transform: uppercase;border-radius: 5px;margin-right: 30px;-moz-border-radius: 5px;-webkit-border-radius: 5px; font-size:12px;}
.close_overlay_susan a:hover{ text-decoration:none;}
.close_overlay_susan{ margin:0 auto; width:11%;}
.wrap_susan_buttons{ margin:0 auto; width:74%;}
.make_dif_share{ position:relative; display: none;}
.make_dif_social{ position:relative;}
.make_dif_share .banner-controls{ position:relative !important;margin-left: 81px; }

/* SAFARICOM 7s LIVESTREAM */
.main-slide-banner{ display:none; position:relative;}
.safaricom_sevens_bg{ background:url(../images/sevens-livestream-bg.jpg) no-repeat; background-size:cover;}
.safaricom_sevens_left{ float:left; width:50%;}
.safaricom_sevens_left_text{ text-align: left;width: 85%;margin: 19% auto 0;}
.safaricom_sevens_left_text h1, h2{ text-transform:uppercase; line-height:1; font-weight:bold;}
.safaricom_sevens_left_text h1{ font-size:68px;}
.safaricom_sevens_left_text h2{ font-size:48px;}
.safaricom_sevens_right{ float:right; width:50%; position:relative; padding-bottom: 22px;}
.safaricom_sevens_right_video{ margin: 4% auto 0;width: 97%;}

#mpesa_numbers_body .search_input{ padding: 8px; width: 85% !important; border: 1px solid #cacaca; margin-bottom: 5px; }

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 768px) {
.safaricom_sevens_left_text h1{ font-size:50px;}
.safaricom_sevens_left_text h2{ font-size:34px;}
.iframe_inner h1{font-size: 22px; }
}
@media only screen and (min-width : 321px) {
.info_strips { width:100%; float: left; margin: 15px 0 0; }
.stripped li.large { width: 100%; }
.stripped li.small { width: 100%; }
.stripped li.medium { width: 100%; }
.stripped > li{ float:none;}
.stripped li .spacer{ height:auto; text-align: center;}
.thank_you_wrap{ margin:10% auto 0; width:96%;}
.stripped li .spacer p { float: none; }
}
@media only screen and (max-width : 320px) {
.iframe_inner h1{width:55%; font-size:0.8em !important; }
.stripped li .spacer p { float: none; }
}
@media only screen and (max-width : 479px) {
.stripped li.medium p {padding:0 !important;}
.info_strips .spacer p {padding-left:0;}
.main_body {padding: 0px;}
.large p{ text-align: center;font-size: 0.8em;}
.iframe_inner{ text-align:left;}
.iframe_inner h1{ font-size: 14px;margin-top: 5px;width: 47%;word-break: break-all; }
#halima_player iframe, #halima_player object, #halima_player embed {height: 275px;}
.thank_you_wrap ul{ margin-left:1.8%; }
.thank_you_wrap ul li{float:left; margin-bottom:10px;}
.overlay_susan{ height:91%;}
.halima_share2 {top: 152px !important;left: -30px; !important;}
.wrap_susan_buttons{ margin:0 auto; width:74%;}
ul.stripped li a {font-size: 1em;}
.stripped li .spacer { text-align:center;}
.stripped li.small a {text-align: center;}
.stripped li .spacer p { float: none; }
.safaricom_sevens_left, .safaricom_sevens_right {width: 100%;}
.safaricom_sevens_left_text h1{ font-size:50px;}
.safaricom_sevens_left_text h2{ font-size:34px;}
.iframe_inner {width: 96%;max-width: 90%;padding: 10px 0 21px;}
#mpesa_numbers_body .search_input {width: 71% !important;}
}
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
.info_strips { width:100%; float: left; margin: 15px 0 0; }
.stripped li.large { width: 50%; }
.stripped li.small { width: 15%; }
.stripped li.medium { width: 35%; }
.stripped li.large { width: 100%; }
.stripped li.small { width: 100%; }
.stripped li.medium { width: 100%; }
.stripped > li{ float:none;}
.stripped li .spacer{ height:auto;}
.info_strips .spacer h2 {font-size: 1.4em; padding-bottom:20px;}
.stripped li .spacer p { float: none; }
}
@media only screen and (min-width : 481px) {
@-ms-viewport{ width:100%; height:100%;}
.stripped li.medium p {margin-top: 35px; font-size: 17px;padding: 0 30px;}
.stripped li.small a {font-size: .8em; margin-top: 30px; text-align: center;}
#halima_player iframe, #halima_player object, #halima_player embed{ height:400px;}
.iframe_inner{ text-align:left;}
.overlay_susan{ height:91%;}
.thank_you_wrap ul{ margin-left:0%; }
.halima_share2 {top: -79px !important;right: -80px !important;}
.stripped li .spacer p { float: none; }
.wrap_iframe_inner {padding: 13px 0;}
}
@media only screen and (min-width : 550px) and (max-width : 769px) and (orientation: portrait) {
#halima_player iframe, #halima_player object, #halima_player embed{ height:280px;}
.wrap_susan_buttons{ margin:0 auto; width:57%;}
.stripped li .spacer p { float: none; }
}
/* Android(Samsung Galaxy) in Landscape 685 X  380 ----------- */
@media only screen and (min-width: 680px) and (max-width: 690px){
#halima_player iframe, #halima_player object, #halima_player embed{ height:280px;}
.stripped li .spacer p { float: none; }
}
/*samsung galaxy tab 7----------- */
@media (max-device-width: 1024px)and (min-device-width: 600px) and (orientation: landscape) {
#halima_player iframe, #halima_player object, #halima_player embed{ height:480px;}
}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 900px) {
.info_strips { width: 50%; float: left; margin: 15px 0 45px; }
/*.stripped {font-size: 1.4em;}*/
.stripped li.large { width: 33.333333333%; }
.stripped li.small { width: 33.333333333%; }
.stripped li.medium { width: 33.333333333%; }
.stripped li{ float:left;}
.stripped li .spacer{ height: 110px;}
.iframe_inner{ text-align:center;}
.iframe_inner h1{ margin-top: 0px; font-weight:normal;}
#mpesa_numbers_body .search_input {width: 87% !important;}
}
@media only screen and (min-width : 1224px) {
#halima_player iframe, #halima_player object, #halima_player embed{ height:620px;}
.thank_you_wrap{ margin:10% auto 0; width:60%;}
.overlay_susan{ height:100%;}
.halima_share2 {top: -62px !important;right: -73px !important;}
.wrap_susan_buttons{ margin:0 auto; width:74%;}
.stripped li.small a { text-decoration:none;  color:#FFF; display: block; font-size: 1em; margin-top: 35px; }
#mpesa_numbers_body .search_input{ padding: 8px; width: 87% !important; background-clip: padding-box;-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen and (min-width : 1500px) {
.stripped li.medium p {padding: 0 8px;}
.stripped li.small a {font-size: .9em;margin-top: 22px;}
#halima_player iframe, #halima_player object, #halima_player embed {height: 736px;}
.thank_you_wrap ul{ margin-left:9%; margin-top:20px;}
.halima_share2{ top:9px !important; right:57px !important; position:absolute}
.wrap_susan_buttons{ margin:0 auto; width:68%;}
.safaricom_sevens_left_text h1{ font-size:78px;}
.safaricom_sevens_left_text h2{ font-size:48px;}
.safaricom_sevens_left_text{ margin: 30% auto 0;}
}
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
.iframe_inner h1{ font-size:1em;}
}
.ie8 .info_strips { width: 50%; float: left; margin: 15px 0 45px; }
.ie8 .stripped li.large { width: 33.333333333%; }
.ie8 .stripped li.small { width: 33.333333333%; }
.ie8 .stripped li.medium { width: 33.333333333%; }
.ie8 .stripped li{ float:left;}
.ie8 .stripped li .spacer{ height: 110px;}
.ie8 .overlay_susan{ position:absolute; top:0; left:0; right:0; bottom:0; background:#000;  display:none; width:100%; height:100%; z-index:99999999999999999;}
.ie8 .halima_share2 {top: -62px !important;right: -73px !important;}